MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第20行: 第20行:
#scrollDiv {
#scrollDiv {
     width: 100%;
     width: 100%;
     height: 25px;
     height: 10px;
     line-height: 25px;
     line-height: 25px;
     overflow: hidden
     overflow: hidden
第28行: 第28行:
}
}
#scrollDiv li {
#scrollDiv li {
     height: 25px;
     height: 10px;
     padding-left: 0px;
     padding-left: 0px;
     list-style: none;
     list-style: none;